<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001151-tabl</identifier>
<title>Справочная таблица к отчету об исполнении консолидированного бюджета субъекта Российской Федерации Министерства финансов Ульяновской области</title>
<description>Первоначальные данные. </description>
<creator>Министерство финансов Ульяновской области</creator>
<created>20131029</created>
<modified>20160811</modified>
<subject>бюджет, Экономика</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001151-tabl/data-20160811T121251-structure-20160811T121251.xml</source>
<created>20160811T121251</created>
<provenance>Справочная таблица к отчету об исполнении консолидированного бюджета субъекта Российской Федерации Министерства финансов Ульяновской области 2015 год</provenance>
<valid>20160811</valid>
<structure>20160811T121251</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001151-tabl/data-20141031T182956-structure-20141031T182956.xml</source>
<created>20141031T182956</created>
<provenance>Справочная таблица к отчету об исполнении консолидированного бюджета субъекта Российской Федерации Министерства финансов Ульяновской области</provenance>
<valid>20141031</valid>
<structure>20141031T182956</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001151-tabl/structure-20160811T121251.xsd</source>
<created>20160811T121251</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001151-tabl/structure-20141031T182956.xsd</source>
<created>20141031T182956</created>
</structureversion></structure>
<publisher>
<name>Сераус Сергей Алексеевич</name>
<phone>8(8422) 44-25-24</phone>
<mbox>s@ufo.ulntc.ru</mbox>
</publisher>
</meta>